from __future__ import absolute_import

from django.urls import re_path

from .views import IndexView, UserDashboardView

urlpatterns = [
    re_path(r"^$", IndexView.as_view(), name="dashboard"),
    re_path(
        r"^user/(?P<slug>[\w0-9@.+-_]+)/$",
        UserDashboardView.as_view(),
        name="customer_dashboard",
    ),
]
